<?php

declare(strict_types=1);

namespace Drupal\sobki_admin\Controller;

use Drupal\layout_builder_browser\Controller\LibraryController;

/**
 * Controller class responsible for managing the browser block library.
 */
class LayoutBuilderBrowserLibraryController extends LibraryController {

  /**
   * Insert description.
   */
  public function library(): array {
    $build = parent::library();

    \array_unshift($build, [
      'description' => [
        '#markup' => '<p>' . $this->t('Below, you will find the list of all the components that can be used to compose pages.') . '</p>',
      ],
    ]);

    return $build;
  }

}
