<?php

declare(strict_types=1);

namespace Drupal\sobki_theme_bootstrap\HookHandler;

use Drupal\ui_suite_bootstrap\HookHandler\PreprocessPatternNavbar as UsbsPreprocessPatternNavbar;

/**
 * Handle variables needed for the pattern.
 */
class PreprocessPatternNavbar extends UsbsPreprocessPatternNavbar {

  /**
   * Pattern fields where render elements will be injected.
   */
  public const REGIONS_FIELDS = [
    'navigation',
    'navigation_collapsible',
    'navigation_collapsible_account',
  ];

}
