<?php

declare(strict_types=1);

namespace Drupal\sobki_admin\HookHandler;

/**
 * Remove tasks.
 */
class LocalTasksAlter {

  /**
   * Remove tasks.
   *
   * @param array $local_tasks
   *   The local tasks to alter.
   */
  public function alter(array &$local_tasks): void {
    // Remove Layout Builder Browser library local task.
    if (isset($local_tasks['layout_builder_browser.block_library'])) {
      unset($local_tasks['layout_builder_browser.block_library']);
    }
  }

}
