<?php

declare(strict_types=1);

namespace Drupal\sobki_ui_suite;

use Drupal\Core\DependencyInjection\ContainerBuilder;
use Drupal\Core\DependencyInjection\ServiceProviderBase;

/**
 * Override services.
 */
class SobkiUiSuiteServiceProvider extends ServiceProviderBase {

  /**
   * {@inheritdoc}
   */
  public function alter(ContainerBuilder $container): void {
    // Overrides plugin.manager.ui_styles class.
    if ($container->hasDefinition('plugin.manager.ui_styles')) {
      $definition = $container->getDefinition('plugin.manager.ui_styles');
      $definition->setClass('Drupal\sobki_ui_suite\Service\StylePluginManager');
    }
  }

}
